Page MenuHomePhabricator

Enable transwiki Import feature in Fiji Hindi Wikipedia (hif.wikipedia)
Closed, ResolvedPublic

Description

Admins on hif wikipedia have import rights but in that section in drop down list it is only showing incubator. Please enable transwiki Import feature in Fiji Hindi Wikipedia (hif.wikipedia) from Following Wikimedia Projects:
*Wikipedia Commons (commons)
*Metawiki (meta)
*Wikispecies (species)
*Bhojpuri Wikipedia (bh)
*German wikipedia (de)
*English Wikipedia (en)
*English wikibooks (en:b)
*English wikiquote (en:q)
*English wikinews (en:n)
*English wikisource (en:s)
*English wikiversity (en:v)
*Greek Wikipedia (el)
*Spanish Wikipedia (es)
*Persian Wikipedia (fa)
*French Wikipedia (fr)
*Hindi Wikipedia (hi)
*Malayalam Wikipedia (ml)
*Nepali Wikipedia (ne)
*Dutch Wikipedia (nl)
*Romanian Wikipedia (ro)
*Russian Wikipedia (ru)
*Punjabi Wikipedia (pa)
*Polish Wikipedia (pl)
*Portuguese Wikipedia (pt)
*Simple English Wikipedia (simple)
*Telugu Wikipedia (te)
*Tamil Wikipedia (ta)
*Urdu Wikipedia (ur)
It will help us to import template,modules and mediawiki file from these mediawiki projects. The local consensus is click here.

Thanks
Sushil Mishra

Event Timeline

Sushilmishra assigned this task to Dereckson.
Sushilmishra raised the priority of this task from to Needs Triage.
Sushilmishra updated the task description. (Show Details)
Sushilmishra added a subscriber: Sushilmishra.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 20 2015, 8:23 PM
Sushilmishra triaged this task as Normal priority.May 20 2015, 8:23 PM
Sushilmishra set Security to None.
Sushilmishra updated the task description. (Show Details)May 20 2015, 8:40 PM
Sushilmishra renamed this task from Enable Import feature in Fiji Hindi Wikipedia (hif.wikipedia) to Enable transwiki Import feature in Fiji Hindi Wikipedia (hif.wikipedia).May 21 2015, 5:48 AM
Sushilmishra updated the task description. (Show Details)
Sushilmishra added a subscriber: SatyamMishra.
Sushilmishra added a comment.EditedMay 21 2015, 5:52 AM

@Dereckson we are urgently in need of this, so if you can fix this issue at the earliest then we at hif.wikipedia will be grateful to you.

Could you elaborate how this is more "urgent" compared to other open and waiting requests in this project?

@Aklapper it is more urgent because we need to import templates from other wikipedias for liecensing purpose so that we can start uploading pictures locally...as every locally uploaded picture should carry a liecense....this and many more immediate requirments we have for which we need it...if this can be fixed at the earliest then we at hif.wikipedia will be very grateful to you...tnx...

Change 212721 had a related patch set uploaded (by Dereckson):
Configure import sources for hif.wikipedia

https://gerrit.wikimedia.org/r/212721

Could you elaborate how this is more "urgent" compared to other open and waiting requests in this project?

Site requests directly enabling communities to produce content, and that, immediately after deployment, could and should be prioritized as high.

A lot of others site configuration requests are not blocker to produce content.

So, here, the willingness to kickstart templates by importing content from others wikis seems to qualify as high.

@Dereckson we are urgently in need of this, so if you can fix this issue at the earliest then we at hif.wikipedia will be grateful to you.
Sushilmishra triaged this task as "Normal" priority.

Please use "High" as priority in such cases, to help us to notice more easily the task in the board visually with a red color. I discovered this were urgent only when I opened the task.

More generally, the priority field should reflect the emergency expressed in comments.

Also, in such case, to assign the task to someone could be counterproductive: imagine I were away this week, other people could think I worked on this task were I hadn't even read it and so delay more the task.

Dereckson raised the priority of this task from Normal to High.May 21 2015, 11:25 PM

Per Sushilmishra's and previous comments.

Change 212721 merged by jenkins-bot:
Configure import sources for hif.wikipedia

https://gerrit.wikimedia.org/r/212721

Dereckson closed this task as Resolved.May 21 2015, 11:34 PM

Deployed during 2015-05-21 evening SWAT.

@Dereckson yes it is working and we started using it...tnx alot mate for help...hif.wikipedia community is grateful to you...tnx again

Mjbmr moved this task from To deploy to Done on the Wikimedia-Site-requests board.May 28 2015, 3:42 PM